Bug 145718 - Clean up tests for blocking mixed content
Summary: Clean up tests for blocking mixed content
Status: RESOLVED FIXED
Alias: None
Product: WebKit
Classification: Unclassified
Component: Tools / Tests (show other bugs)
Version: 528+ (Nightly build)
Hardware: Unspecified Unspecified
: P2 Normal
Assignee: Alexey Proskuryakov
URL:
Keywords:
Depends on:
Blocks: 140625
  Show dependency treegraph
 
Reported: 2015-06-05 16:26 PDT by Alexey Proskuryakov
Modified: 2015-06-08 08:01 PDT (History)
2 users (show)

See Also:


Attachments
proposed fix (11.61 KB, patch)
2015-06-05 16:32 PDT, Alexey Proskuryakov
no flags Details | Formatted Diff | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Alexey Proskuryakov 2015-06-05 16:26:49 PDT
The tests abuse timeouts, and are thus flaky.
Comment 1 Alexey Proskuryakov 2015-06-05 16:32:01 PDT
Created attachment 254395 [details]
proposed fix
Comment 2 WebKit Commit Bot 2015-06-06 17:09:57 PDT
Comment on attachment 254395 [details]
proposed fix

Clearing flags on attachment: 254395

Committed r185296: <http://trac.webkit.org/changeset/185296>
Comment 3 WebKit Commit Bot 2015-06-06 17:10:02 PDT
All reviewed patches have been landed.  Closing bug.